@charset "utf-8";

h2, h3, p, strong, span {
	line-height: 1.5em;	
}

div#inquiry {
		text-align: center;
	}
	div#inquiry h2 {
		font-size: 130%;
		font-weight: bold;
		margin-bottom: 15px;
	}
	div#inquiry h3 {
		font-size: 150%;
		font-weight: bold;
		padding: 5px 10px;
		border: 1px solid #ccc;
		margin-bottom: 15px;
	}
	div#inquiry h4 {
		font-size: 120%;
		font-weight: bold;
		padding: 5px 10px;
		border: 1px solid #ccc;
		margin-bottom: 15px;
	}
	div#inquiry p {
		margin-bottom: 20px;
	}
		div#inquiry p strong {
			font-size: 1.5em;
			color: #005FA0;
			font-weight: bold;
		}
		div#inquiry p span {
			font-size: 120%;
			font-weight: bold;
		}

